a:hover {
  color: #d00008;
}
.swiper-pagination-bullet-active {
  background-color: #d00008 !important;
}
.header {
  width: 1920px;
  min-width: 1280px;
  position: fixed;
  display: flex;
  top: 0;
  z-index: 99999;
  animation-duration: 1s;
}
.header > .h-w {
  width: 100%;
  padding: 0 100px;
  height: 90px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.header .logo img {
  width: 180px;
  height: 75px;
}
/* nav */
.nav {
  display: flex;
  align-items: center;
  justify-content: right;
  width: 100%;
}
.nav-list {
  display: flex;
}
.nav-list > li {
  flex: auto;
  display: flex;
  padding: 0 20px;
}
.nav-list > li > a {
  line-height: 90px;
  font-size: 27px;
  color: #fff;
}
.nav-list > li > a .iconfont {
  margin-left: 5px;
  transform: rotate(180deg);
  display: inline-block;
  transition: all 0.3s ease;
}
.nav-list > li > a::after {
  content: '';
  width: 0;
  height: 3px;
  background-color: #cc261d;
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: translateX(-50%);
  transition: all 0.3s linear;
}
@media screen and (max-width: 1600px) {
  .nav-list > li > a {
    font-size: 16px !important;
  }
}
.nav-list > li .erji2 {
  position: absolute;
  width: 1920px;
  height: 700px;
  left: 0;
  top: 100%;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  display: flex;
}
.nav-list > li .erji2 h3 {
  font-size: 24px;
  padding-left: 50px;
  margin-top: 20px;
}
.nav-list > li .erji2 .lf {
  position: relative;
  width: auto;
  margin: 80px 50px 50px -100px;
}
.nav-list > li .erji2 .lf li {
  background: #f5f5f5;
  min-width: 200px;
  margin-bottom: 1px;
  padding: 0 20px 0 25px;
  line-height: 50px;
}
.nav-list > li .erji2 .lf li a {
  display: flex;
  align-items: center;
  font-size: 17px;
}
@media screen and (max-width: 1600px) {
  .nav-list > li .erji2 .lf li a {
    font-size: 14px;
    line-height: 40px;
  }
}
.nav-list > li .erji2 .lf li .sanji3 {
  position: absolute;
  top: 0;
  left: 100%;
  display: none;
  transition: all 0.3s ease;
}
.nav-list > li .erji2 .lf li .sanji3 li:hover a {
  font-weight: bold;
  color: #d00008;
}
.nav-list > li .erji2 .lf li:hover a {
  font-weight: bold;
  color: #d00008;
}
.nav-list > li .erji2 .lf li:hover .sanji3 {
  padding-left: 50px;
  display: block;
}
.nav-list > li .erji2 .lf li:hover .sanji3 a {
  color: #333;
  font-weight: normal;
}
.nav-list > li:hover > a {
  color: #0a245c;
}
.nav-list > li:hover .iconfont {
  color: #0a245c;
  transform: rotate(0);
}
.nav-list > li:hover .erji2 {
  left: 0;
  opacity: 1;
  visibility: visible;
}
.nav-list > li:hover > a {
  color: #cc261d;
}
.nav-list > li:hover > a::after {
  width: 100%;
}
.nav-list > li:hover .iconfont {
  color: #cc261d;
}
.fix {
  position: fixed;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.fix > .page {
  height: 90px;
}
.fix .logo img {
  height: 75px;
}
.fix .nav li > a {
  font-size: 24px;
  color: #333;
}
.fix .nav li:hover > a {
  color: #cc261d;
}
.fix .nav li:hover > a::after {
  width: 100%;
}
.fix .nav li:hover .iconfont {
  color: #cc261d;
}
.fix .nav .iconfont {
  color: #333;
}
.fix .search {
  border-left: 1px solid rgba(51, 51, 51, 0.2);
}
/*网站标题*/
.wz-bt {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin: 50px auto;
}
.wz-bt p {
  font-size: 50px;
  position: relative;
  font-weight: bold;
  color: #d00008;
}
.wz-bt span {
  font-size: 25px;
  margin-top: 10px;
  color: #666666;
}
.pro-case {
  background: url(../images/prointr-bg.jpg) center / cover no-repeat;
  padding: 100px 0;
}
.pro-case .wz-bt {
  margin: 0 auto;
  padding: 50px 0;
}
.pro-case .swiper-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 20px auto;
  position: relative;
  z-index: 9;
}
.pro-case .swiper-container::after {
  position: absolute;
  left: 0;
  top: 50%;
  content: '';
  width: 100%;
  height: 8px;
  background: #33333327;
  z-index: -1;
  box-shadow: 0 0 60px #000;
}
.pro-case .swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.7);
  opacity: 0.7;
}
.pro-case .swiper-slide a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}
.pro-case .swiper-slide a img {
  width: 100%;
}
.pro-case .swiper-slide a h2 {
  color: #d00008;
  font-size: 27px;
  text-align: center;
  margin: 30px auto;
  display: none;
}
.pro-case .swiper-slide-active,
.pro-case .swiper-slide-duplicate-active {
  transform: scale(1);
  opacity: 1;
}
.pro-case .swiper-slide-active a h2,
.pro-case .swiper-slide-duplicate-active a h2 {
  display: inline-block;
}
.pro-case .int-bot {
  margin-top: 20px;
}
.pro-case .int-bot a {
  width: 150px;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  margin: 0 auto;
  text-align: center;
  color: #d00008;
  border-radius: 10px;
  border: 1px #d00008 solid;
}
.pro-case .int-bot a:hover {
  color: #fff;
  background: #d00008;
}
.pro-w {
  padding: 60px 0 70px;
  background-color: #f9f9f9;
}
.pro-w .pro-all {
  display: flex;
}
.pro-w .pro-all .pro-tab {
  width: 25%;
}
.pro-w .pro-all .pro-tab li {
  height: 60px;
  margin: 15px 0;
}
.pro-w .pro-all .pro-tab li:first-child {
  margin-top: 0;
}
.pro-w .pro-all .pro-tab li a {
  background: #fff;
  font-size: 22px;
  padding: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pro-w .pro-all .pro-tab li a .logo {
  height: 50px;
  margin: auto 0;
}
.pro-w .pro-all .pro-tab li a .logo1 {
  display: none;
  height: 50px;
  margin: auto 0;
}
.pro-w .pro-all .pro-tab li a .logo2 {
  height: 35px;
  margin: auto 0;
}
.pro-w .pro-all .pro-tab li a .logo3 {
  display: none;
  height: 35px;
  margin: auto 0;
}
.pro-w .pro-all .pro-tab li a:hover {
  background: #d00008;
  color: #fff;
}
.pro-w .pro-all .pro-tab li a:hover .logo {
  display: none;
}
.pro-w .pro-all .pro-tab li a:hover .logo1 {
  display: block;
}
.pro-w .pro-all .pro-tab li a:hover .logo2 {
  display: none;
}
.pro-w .pro-all .pro-tab li a:hover .logo3 {
  display: block;
}
.pro-w .pro-all .pro-b {
  width: 73%;
  margin-left: 2%;
}
.pro-w .pro-all .pro-con {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.pro-w .pro-all .pro-con li {
  width: 30%;
  height: 400px;
  margin-right: 5%;
  margin-bottom: 40px;
}
.pro-w .pro-all .pro-con li a * {
  transition: all 0.3s ease;
}
.pro-w .pro-all .pro-con li a .pic {
  background: #fff;
  width: 100%;
  height: 350px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.pro-w .pro-all .pro-con li a .pic img {
  width: 100%;
  object-fit: cover;
}
.pro-w .pro-all .pro-con li a .pic::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.pro-w .pro-all .pro-con li a p {
  height: 50px;
  line-height: 50px;
  background: #fff;
  font-size: 24px;
  text-align: center;
}
.pro-w .pro-all .pro-con li a:hover .pic::after {
  background: #d000072c;
}
.pro-w .pro-all .pro-con li a:hover p {
  background: #d00008;
  color: #fff;
}
.pro-w .pro-all .pro-con li:nth-child(3n) {
  margin-right: 0;
}
.app-w {
  position: relative;
  max-width: 1920px;
  height: 1080px;
  margin: 0 auto;
}
.app-w .app-con {
  position: relative;
}
.app-w .app-con .top-t {
  position: absolute;
  top: 80px;
  left: 50%;
  z-index: 999;
  transform: translateX(-50%);
}
.app-w .app-con .top-t h1 {
  color: #fff;
  font-size: 60px;
  font-weight: bold;
}
.app-w .app-con .top-t hr {
  width: 200px;
  border: 3px #cc261d solid;
  margin: 0 auto;
  margin-top: 5px;
}
.app-w .app-con li {
  position: relative;
}
.app-w .lf {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 220px;
  width: 1400px;
  z-index: 99;
  transform: translate(-50%, -50%);
}
.app-w .lf li {
  width: 100px;
  height: 240px;
  cursor: pointer;
}
.app-w .lf li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 240px;
}
.app-w .lf li a * {
  color: #fff;
}
.app-w .lf li a p {
  font-size: 22px;
  margin-top: 10px;
}
.app-w .lf .more {
  width: 120px;
  height: 40px;
  border: 1px #fff solid;
  text-align: center;
  line-height: 40px;
  border-radius: 20px;
  margin: 0 auto;
  color: #fff;
  transition: all 0.3s ease;
}
.app-w .lf .more:hover {
  background: #fff;
  color: #cc261d;
}
.case-w {
  padding: 70px 0;
}
.case-w .wz-bt p {
  font-size: 60px;
}
.case-w .wz-bt span {
  font-size: 25px;
  color: #000;
}
.case-w .partner-b {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.case-w .partner-b .pic {
  width: 23%;
  margin-right: 2.66%;
}
.case-w .partner-b .pic:nth-child(4n) {
  margin-right: 0;
}
.case-w .partner-b img {
  width: 100%;
  object-fit: cover;
}
.case-w .case-box {
  display: flex;
  margin-top: 30px;
}
.case-w .case-box li {
  flex: 1;
  transition: all 0.3s ease;
  overflow: hidden;
}
.case-w .case-box li a {
  width: 100%;
  height: 500px;
  padding-top: 150px;
  position: relative;
  transition: all 0.3s ease;
}
.case-w .case-box li a img {
  position: absolute;
  object-fit: cover;
  width: 550px;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
}
.case-w .case-box li a .text h2 {
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.case-w .case-box li a::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(51, 51, 51, 0.7);
  transition: all 0.3s ease;
  z-index: -1;
}
.case-w .case-box li:hover {
  flex: 2;
}
.case-w .case-box li:hover a {
  padding-top: 250px;
}
.case-w .case-box li:hover a::after {
  background: rgba(51, 51, 51, 0);
}
.tech-w {
  padding: 100px 0 600px;
  background: url(../images/tech-bg.jpg) center / cover;
}
.tech-w h2 {
  font-size: 60px;
  color: #fff;
  font-weight: bold;
}
.tech-w h3 {
  font-size: 30px;
  color: #fff;
}
.intr-w {
  padding: 60px 0;
}
.intr-w .tit-b {
  text-align: center;
}
.intr-w .tit-b h2 {
  margin-top: 30px;
  font-size: 75px;
  font-weight: bold;
  color: #000;
}
.intr-w .tit-b span {
  margin-top: 10px;
  font-size: 20px;
  color: #666;
}
.intr-w ul {
  display: flex;
}
.intr-w ul li {
  width: 33.3%;
  margin-top: 50px;
  border-left: 1px solid #aaa;
}
.intr-w ul li h3 {
  font-size: 32px;
  text-align: center;
}
.intr-w ul li img {
  margin: auto;
  margin-top: 50px;
}
.intr-w ul li:first-child {
  border-left: none;
}
.abcom-w {
  background: url(../images/abcom-bg.jpg) center / cover;
  padding: 100px 0;
}
.abcom-w .tit-b {
  color: #fff;
  font-size: 59px;
  margin-bottom: 20px;
  font-weight: bold;
}
.abcom-w .main-b {
  display: flex;
}
.abcom-w .main-b .text-b {
  width: 50%;
  padding: 40px;
  background: #eeeeeebd;
}
.abcom-w .main-b .text-b p {
  font-size: 18px;
}
.abcom-w .main-b .pic {
  flex: 1;
  padding-left: 5%;
}
.abcom-w .bot-b {
  display: flex;
  margin-top: 50px;
}
.abcom-w .bot-b li {
  width: 25%;
  padding: 0 50px;
}
.abcom-w .bot-b li * {
  color: #fff;
}
.abcom-w .bot-b li .box-h {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.abcom-w .bot-b li .box-h .logo-p {
  background: #fff;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.abcom-w .bot-b li .box-h .logo-p img {
  width: 36px;
}
.abcom-w .bot-b li .box-h h3 {
  font-size: 40px;
  line-height: 50px;
  margin-left: 10px;
}
.abcom-w .bot-b li em {
  font-size: 18px;
  line-height: 1.5;
}
.footer {
  background-color: #222;
  color: rgba(255, 255, 255, 0.5);
}
.footer a {
  color: rgba(255, 255, 255, 0.5);
}
.footer a:hover {
  color: #fff;
}
.footer h5 {
  color: #aaa;
}
.footer .page {
  max-width: 1400px;
}
.footer .page .top {
  padding: 60px 0 80px;
  display: flex;
  justify-content: space-between;
}
.footer .page .top h5 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
.footer .page .top .f-nav {
  width: 100%;
  display: flex;
}
.footer .page .top .f-nav ul {
  flex: auto;
}
.footer .page .top .f-nav ul h5 {
  font-size: 24px;
}
.footer .page .top .f-nav ul li {
  line-height: 36px;
}
.footer .page .btm {
  border-top: 1px solid #aaa;
  padding: 25px 0 40px;
  display: flex;
  justify-content: center;
}
.footer .page .btm .rg {
  display: flex;
  text-align: center;
}
.footer .page .btm .rg p {
  font-size: 14px;
  line-height: 1;
  margin-top: 10px;
  transform: translateY(5px);
}
#clickTop {
  width: 55px;
  height: 55px;
  border-radius: 10px;
  cursor: pointer;
  font-size: 26px;
  text-align: center;
  line-height: 55px;
  color: #fff;
  opacity: 0.4;
  background-color: rgba(0, 0, 0, 0.75);
}
#clickTop:hover {
  opacity: 1;
}
